Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-09 Thread Mojca Miklavec
On 9 February 2016 at 13:36, Procházka Lukáš Ing. wrote: > > Yes, placing your pgfplots.zip in the same directory as the source file > solves the problem - the file compiles well with no error. > > What is more pure or systematic solution? For now and for one directory it > is OK, but - for the

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Mojca Miklavec
On 8 February 2016 at 16:56, Andreas Schneider wrote: > > FWIW, I cannot even find the module pgfplots. Apparently it is no longer in > the modules repository (for the minimals). For "simplicity" (should not be read as "for intuitiveness") it's packaged together with tikz. So you would install

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Andreas Schneider
Am 2016-02-08 15:17, schrieb Procházka Lukáš Ing.: Hello, that's strange as: 1. I renewed Context today morning; 2. I launched "context.exe --make --generate"; 3. I launched "context.exe --nonstopmode Pgf.mkiv" which produces the recently described failure. So - can anyone confirm the same

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Hans Hagen
On 2/8/2016 11:02 AM, Procházka Lukáš Ing. wrote: Hello, the following code: \usemodule[pgfplots] \starttext aaa \stoptext fails with: " close source> 1 > 16 > d:/Ctx-Beta/tex/texmf-context/tex/context/base/mkiv/cont-yes.mkiv tex error > tex error on line 0 in file :

[NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Procházka Lukáš Ing .
Hello, the following code: \usemodule[pgfplots] \starttext aaa \stoptext fails with: " close source> 1 > 16 > d:/Ctx-Beta/tex/texmf-context/tex/context/base/mkiv/cont-yes.mkiv tex error > tex error on line 0 in file : ! Emergency stop <*> cont-yes.mkiv " When I

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Otared Kavian
I don’t now, the error message is similar to that obtained by Lukas: on my installation the typesetting freezes with this on the console: close source> 1 > 16 > /context-minimal/tex/texmf-context/tex/context/base/mkiv/cont-yes.mkiv Best regards: OK > On 08 Feb 2016, at 15:55, Hans Hagen

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Procházka Lukáš Ing .
Hello, that's strange as: 1. I renewed Context today morning; 2. I launched "context.exe --make --generate"; 3. I launched "context.exe --nonstopmode Pgf.mkiv" which produces the recently described failure. So - can anyone confirm the same behavior (here: WinXP 32b, ConTeXt ver:

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Otared Kavian
Hi Lukas, I can confirm that your code below does not work with the latest beta ConTeXt ver: 2016.02.06 14:06 MKIV beta fmt: 2016.2.8 int: english/english, on a Mac running Mac OS X 10.11.4. However it works with a previous version from TeXLive. Best regards: OK PS: Here is the code I

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Hans Hagen
On 2/8/2016 3:31 PM, Otared Kavian wrote: Hi Lukas, I can confirm that your code below does not work with the latest beta ConTeXt ver: 2016.02.06 14:06 MKIV beta fmt: 2016.2.8 int: english/english, on a Mac running Mac OS X 10.11.4. However it works with a previous version from TeXLive.

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread luigi scarso
On Mon, Feb 8, 2016 at 5:43 PM, Wolfgang Schuster < schuster.wolfg...@gmail.com> wrote: > Procházka Lukáš Ing. > 8. Februar 2016 um 15:17 > Hello, > > that's strange as: > > 1. I renewed Context today morning; > 2. I launched "context.exe --make --generate"; > 3. I launched

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Wolfgang Schuster
luigi scarso 8. Februar 2016 um 18:26 Can you put the attached files in the same directory as your test file. I commented in both files the line with the \ProvidesPackageRCS command. they are ok here (linux-64), the file is correctly compiled.

Re: [NTG-context] \usemodule[pgfplots] fails

2016-02-08 Thread Alan BRASLAU
On Mon, 8 Feb 2016 17:08:04 +0100 Mojca Miklavec wrote: > On 8 February 2016 at 16:56, Andreas Schneider wrote: > > > > FWIW, I cannot even find the module pgfplots. Apparently it is no > > longer in the modules repository (for the minimals). > > For